.version.cpc3 /* version checker */
{
	color: #000009;
	background-color: #95805A;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 674px;
	min-height: 944.9px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 35px 47px 44.10000000000002px;
}

#u967-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 1px;
	position: relative;
}

#u968
{
	z-index: 8;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 7px;
	margin-top: 36px;
	position: relative;
}

#u969-4
{
	z-index: 9;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -1px;
}

#u970
{
	z-index: 13;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 8px;
	margin-top: 34px;
	position: relative;
}

#u971-4
{
	z-index: 14;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -1px;
}

#u972
{
	z-index: 18;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 7px;
	margin-top: 35px;
	position: relative;
}

#u973-4
{
	z-index: 19;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -1px;
}

#u974
{
	z-index: 23;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 7px;
	margin-top: 35px;
	position: relative;
}

#u975-4
{
	z-index: 24;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -1px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 257px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

